AAX library

I updated to the latest GIT and saw that there are some changes in the AAX Library. I see that I now have to define the JucePlugin_AAXLibs_path. This should be doable with the introjucer. I alway use the introjucer to build my plugins and did a rebuild of the introjucer. I still got the error. I looked in the demo but saw nothing changed for aax format. I tried to add extra library search paths, but that did not work. I am probably missing something very simple. What simple thing do I overlook?

I can simply comment this change, but would rather do this properly.

Pretty simple after you get it right. Adding the libs in the release and debug setting made it jump through hoops.